# Translation of gcalctool to Croatiann
# Copyright (C) Croatiann team
# Translators: Automatski Prijevod <>,Diana Ćorluka <dina@iskrameco.hr>,Kresimir Kalafatic <>,Marija Lucevnjak <marija.lucevnjak@inet.hr>,Mato Kutlić <mate@iskraemeco.hr>,Nikola Planinac <>,pr pr <delacko@192.168.0.1>,Robert Sedak <robert.sedak@sk.t-com.hr>,Tanja Minarik <tanja@finte.net>,
msgid ""
msgstr ""
"Project-Id-Version: gcalctool 0\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"calculator&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2017-04-06 15:00+0200\n"
"PO-Revision-Date: 2016-09-20 03:26+0000\n"
"Last-Translator: Launchpad Translations Administrators <Unknown>\n"
"Language-Team: Croatian <lokalizacija@linux.hr>\n"
"Language: hr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Launchpad-Export-Date: 2016-09-22 11:31+0000\n"
"X-Generator: Launchpad (build 18204)\n"

#. The translator credits. Please translate this with your name (s).
#: ../src/gnome-calculator.vala:238
msgid "translator-credits"
msgstr ""
"Launchpad Contributions:\n"
"  Launchpad Translations Administrators https://launchpad.net/~rosetta\n"
"  Ted Teddy https://launchpad.net/~teddx"
